@charset "utf-8";
/* CSS Document */



/* single index ------------------------------------------------------------------------------------------ */
/* top line------------------------------------------------------------------------------------------ */
#center #content_left
{
width:488px;
height:315px;

}

#center #content_left img
{
width:488px;
height:315px;
float:right;
background-color:#dddddd;
}


#center #content_right
{
height:313px;
border:solid 1px #000000;
display:block
}









/* edit table ------------------------------------------------------------------------------------------ */


#center table.mt
{

width:960px;
height:200px;
float:right;


}

#center table.mt td
{
vertical-align:top;

}





#center table.mt .line1
{
height:30px;
width:100%;


}

#center table.mt .line2
{
height:200px;
width:100%;

}


#center table img
{
float:right;
margin-left:20px;
margin-top:10px;
margin-bottom:10px;


}

#center table.mt .line1 td
{
border-bottom:solid 1px #000000;
vertical-align:middle;
line-height:28px;
}


#center table.mt .line2 td
{
border:none;
padding-top:5px
}



#center  table.mt .c1{width:18px;}

#center  table.mt .c2{width:274px;}


#center  table.mt .c3{width:18px;}

#center  table.mt .c4{width:10px;}

#center table.mt .c5{width:18px;}

#center table.mt .c6{width:488px;}

#center  table.mt .c7{}


#center table.mt .line1 .c4
{
border:none
}




/* recipes index ------------------------------------------------------------------------------------------ */



#bar_wrap
{
width:960px;
float:right;

margin-top:40px;
height:188px;
border-top:solid 1px #000000;


}

#bar_wrap #more
{
width:500px;
height:20px;
margin-top:10px;
margin-bottom:10px;
float:right;
margin-right:18px;




}

#bar_wrap #bar
{
width:960px;
float:right;

height:108px;

}




#bar_wrap #bar #bar_pics_wrap
{
width:906px;
height:100%;
float:right;
overflow:hidden;

position:relative;


}


#bar_wrap #bar #bar_pics
{
width:600px;
display:inline-table;
height:100%;
float:right;

position:absolute;


}


#bar_wrap #bar .cell
{
width:108px;
height:108px;
margin-left:6px;
float:right;
display:inline-block;
background-color:#dddddd;




}

#bar_wrap #bar .cell span
{
width:100%;
text-align:center;
text-decoration:none;
margin-top:40px;
float:left
}


#bar_wrap #bar #nav_left ,#bar_wrap #bar #nav_right
{
width:27px;
height:108px;
background-repeat:no-repeat;
/*
visibility:hidden;
*/

}

#bar_wrap #bar #nav_left
{
float:left;
background-image:url(../graphics/l_ar.jpg);
background-position:left center;


}
#bar_wrap #bar #nav_right
{
float:right;
background-image:url(../graphics/r_ar.jpg);
background-position:right center;
}
